Zope 2.8 will not include the old BTree or intSet objects. I plan to arrange for this not to be a problem for old databases. Somehow, Zope 2.8 will convert these automatically. I haven't done this yet though.

I'd like to merge the new-style ExtensionClass and ZODB 3.3 work soon.
I'd like not to wait for the old-style BTree and intSet compatability
work.

This would mean that old databases would not be useable with the CVS head
in the near term.  Would this cause anyone any problems?

Jim

--
Jim Fulton           mailto:[EMAIL PROTECTED]       Python Powered!
CTO                  (540) 361-1714            http://www.python.org
Zope Corporation     http://www.zope.com       http://www.zope.org


_______________________________________________
Zope-Dev maillist - [EMAIL PROTECTED]
http://mail.zope.org/mailman/listinfo/zope-dev
** No cross posts or HTML encoding! **
(Related lists - http://mail.zope.org/mailman/listinfo/zope-announce
http://mail.zope.org/mailman/listinfo/zope )

Reply via email to